<bugID>1294486<Summary>Fix inspector textbox-search-clear position in RTL locales</Summary><Description>Created attachment 8780205
rtl-inspector-textbox-search-clear-position.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20160811030201

Steps to reproduce:

1. Start Nightly in RTL locales
2. Open DevTools &gt; Inspector
3. Enter any word into inspector-searchbox
4. Check textbox-search-clear position


Actual results:

textbox-search-clear position is wrong.

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=c9bbdb627b7804fee47aa6a6708647e6e589d09c&amp;tochange=3269dd1a824d1b42cb021d1fb6858885179940b0



Expected results:

textbox-search-clear position should be on the left side.</Description></bugID>